<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920" designImageLayer="1">
  <displayList>
    <image id="n42_h0j9" name="n42" src="rto35" fileName="img/common_frame_pop.png" pkg="o9974uc5" xy="65,320" size="951,1281">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n47_rto3" name="n47" src="rto3t" fileName="img/common_frame_dk1.png" pkg="o9974uc5" xy="116,734" size="842,140">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n48_rto3" name="n48" src="rto3t" fileName="img/common_frame_dk1.png" pkg="o9974uc5" xy="121,899" size="842,208">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n45_h0j9" name="n45" xy="372,332" size="338,104" fontSize="78" color="#5aa1c5" align="center" vAlign="middle" autoSize="none" text="Settings">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n3_sebx" name="edit_name" src="sebxh" fileName="com/com_edit_name.xml" xy="-625,552" visible="false">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <list id="n9_sebx" name="list" xy="-1097,1286" size="547,306" visible="false" layout="flow_hz" overflow="scroll" margin="20,0,15,0" lineGap="18" colGap="13" defaultItem="ui://8rcjs2ucsebxj">
      <relation target="" sidePair="center-center,middle-middle"/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
    </list>
    <component id="n13_nsh2" name="btn_close" src="rto31l" fileName="btn/btn_close.xml" pkg="o9974uc5" xy="864,319" size="129,134">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <text id="n21_trn4" name="text_uid" xy="359,568" pivot="0.5,0.5" size="335,69" fontSize="52" color="#abbdc2" vAlign="middle" ubb="true" vars="true" autoSize="none" text="ID:{UID=1234567}">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n22_trn4" name="text_version" xy="388,1513" pivot="0.5,0.5" size="272,62" fontSize="46" color="#abbdc2" align="center" vAlign="middle" ubb="true" vars="true" autoSize="shrink" text="Version:{count=1.0.1}">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n23_trn4" name="n23" xy="142,755" size="203,92" fontSize="70" color="#78888c" align="right" autoSize="shrink" text="Music">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n24_trn4" name="n24" xy="541,755" size="237,92" fontSize="70" color="#78888c" align="right" autoSize="shrink" text="Sound">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n50_rto3" name="n50" xy="151,904" size="395,92" fontSize="70" color="#78888c" autoSize="none" text="Drag Speed">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n35_trn4" name="head" src="opwgh" fileName="btn/btn_head.xml" pkg="o9974uc5" xy="-402,327" visible="false">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n29_trn4" name="btn_official" src="sebx13" fileName="com/btn_menu.xml" xy="117,1414" controller="menus,4">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n30_trn4" name="btn_privacy" src="sebx13" fileName="com/btn_menu.xml" xy="633,1313" controller="menus,0">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n31_trn4" name="btn_terms" src="sebx13" fileName="com/btn_menu.xml" xy="117,1313" controller="menus,1">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n32_trn4" name="btn_music" src="trn43a" fileName="com/btn_on_off.xml" xy="361,774" pivot="0.5,0.5" controller="on_off,0">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n33_trn4" name="btn_sound" src="trn43a" fileName="com/btn_on_off.xml" xy="794,774" pivot="0.5,0.5" controller="on_off,1">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n38_gism" name="btn_us" src="sebx13" fileName="com/btn_menu.xml" xy="633,1414" controller="menus,6">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n39_fhza" name="btn_restore" src="sebx13" fileName="com/btn_menu.xml" xy="-522,1091" visible="false" controller="menus,7">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n49_rto3" name="btn_revive" src="rto31n" fileName="btn/btn_green1.xml" pkg="sjl9teij" xy="298,1131" size="484,149">
      <relation target="" sidePair="center-center,middle-middle"/>
      <Button title="Revive"/>
    </component>
    <component id="n51_rto3" name="speed_slide" src="txo32t" fileName="com/speed_slider.xml" xy="314,1025">
      <relation target="" sidePair="center-center,middle-middle"/>
      <Slider value="50" max="100"/>
    </component>
    <text id="n52_rto3" name="n52" xy="155,1001" size="141,79" fontSize="60" color="#ffffff" align="center" vAlign="middle" letterSpacing="-1" autoSize="shrink" strokeColor="#78888c" strokeSize="4" text="Slow">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n53_rto3" name="n53" xy="703,1000" size="141,79" fontSize="60" color="#ffffff" align="center" vAlign="middle" letterSpacing="-1" autoSize="shrink" strokeColor="#78888c" strokeSize="4" text="Fast">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <image id="n54_rto3" name="n54" src="rto33s" fileName="img/wanfa_frame_touxiang.png" xy="110,502" pkg="sjl9teij">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n56_rto3" name="level_text" xy="359,482" size="433,104" fontSize="78" color="#ffffff" vAlign="middle" letterSpacing="-1" vars="true" autoSize="shrink" strokeColor="#78888c" strokeSize="4" text="Level : Lv{lv=2}">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n57_rto3" name="btn_player" src="sebxd" fileName="btn/btn_claim2.xml" pkg="o9974uc5" xy="298,626" size="260,74">
      <relation target="" sidePair="center-center,middle-middle"/>
      <Button title="Player" titleColor="#abbdc2"/>
    </component>
  </displayList>
  <transition name="show"/>
  <transition name="hide"/>
</component>